
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 15.0.26124.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application", "Application\Application.csproj", "{F97244D6-8AEE-4429-934A-16B82A72FE92}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{092823F3-44D0-4C12-9718-442DE00F8758}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Apps", "Apps", "{55C05C83-8BEB-4FEC-B930-8DC161C99E7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Website", "Apps\Website\Website.csproj", "{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api", "Apps\Api\Api.csproj", "{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlazorClient", "Apps\BlazorClient\BlazorClient.csproj", "{A8CCBB1E-8161-4030-A4B6-299C7D589939}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|x64.Build.0 = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Debug|x86.Build.0 = Debug|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|x64.ActiveCfg = Release|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|x64.Build.0 = Release|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|x86.ActiveCfg = Release|Any CPU
		{16BD6355-7097-4F3A-BDDF-82B3073D5FCC}.Release|x86.Build.0 = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|x64.Build.0 = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Debug|x86.Build.0 = Debug|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|Any CPU.Build.0 = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|x64.ActiveCfg = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|x64.Build.0 = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|x86.ActiveCfg = Release|Any CPU
		{F97244D6-8AEE-4429-934A-16B82A72FE92}.Release|x86.Build.0 = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|x64.ActiveCfg = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|x64.Build.0 = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|x86.ActiveCfg = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Debug|x86.Build.0 = Debug|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|Any CPU.Build.0 = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|x64.ActiveCfg = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|x64.Build.0 = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|x86.ActiveCfg = Release|Any CPU
		{092823F3-44D0-4C12-9718-442DE00F8758}.Release|x86.Build.0 = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|x64.Build.0 = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Debug|x86.Build.0 = Debug|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|x64.ActiveCfg = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|x64.Build.0 = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|x86.ActiveCfg = Release|Any CPU
		{C2E55C23-B579-4D4A-A52E-393F86B69E04}.Release|x86.Build.0 = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|x64.Build.0 = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Debug|x86.Build.0 = Debug|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|x64.ActiveCfg = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|x64.Build.0 = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|x86.ActiveCfg = Release|Any CPU
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3}.Release|x86.Build.0 = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|x64.Build.0 = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Debug|x86.Build.0 = Debug|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|x64.ActiveCfg = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|x64.Build.0 = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|x86.ActiveCfg = Release|Any CPU
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A}.Release|x86.Build.0 = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|x64.Build.0 = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Debug|x86.Build.0 = Debug|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|x64.ActiveCfg = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|x64.Build.0 = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|x86.ActiveCfg = Release|Any CPU
		{A8CCBB1E-8161-4030-A4B6-299C7D589939}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5606DF7-AB78-43C7-9C41-2E4C655351ED}
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{22BC27B6-608F-4DBB-9CDB-6A14D53A9BE3} = {55C05C83-8BEB-4FEC-B930-8DC161C99E7C}
		{7002AB9E-7457-4CE8-9368-AFD5A1F0119A} = {55C05C83-8BEB-4FEC-B930-8DC161C99E7C}
		{A8CCBB1E-8161-4030-A4B6-299C7D589939} = {55C05C83-8BEB-4FEC-B930-8DC161C99E7C}
	EndGlobalSection
EndGlobal
